body { font: 14px oxygenlight; color: #555; margin: 0; padding: 0; width: 100%; }
img { border: none; }
a { color: inherit; text-decoration: none; outline: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
a:hover { text-decoration: underline; }
button, input[type="button"], input[type="submit"], .button { font: inherit; text-transform: uppercase; padding: .9em 2em; color: rgba(255, 255, 255, .8); border: none; font-size: .8em; font-family: oxygen; line-height: 1em; cursor: pointer; display: inline-block; border-radius: .3em; }
button:hover, input[type="button"]:hover, input[type="submit"]:hover, .button:hover { text-decoration: none; background-color: rgb(99, 135, 166); color: #FFF; transition: all 150ms ease;}
p + button, p + input[type="button"], p + input[type="submit"], p + .button { margin-top: 1em; }
button.info, input[type="button"].info, input[type="submit"].info, .info.button { text-transform: none; background: rgba(0, 0, 0, .1); padding: .9em 1.5em; color: rgba(71, 86, 103, .9); }

input[type="text"], input[type="password"] { box-sizing: border-box; padding: .5em 1em; font: inherit; border: 1px solid #E5E7E9; border-radius: .2em; color: inherit; display: block; /*width: 20em;*/ margin: 0 auto .7em auto; }
input[type="submit"] { margin-top: 1em; }

h1, h2, h3, h4, p { margin: 0 0 1em 0; font-weight: normal; }
h1 { font-weight: normal; font-size: 1.8em; line-height: 1.4em; }
p, .text { color: rgb(125, 125, 125); line-height: 1.9em; }
p a, .text a { text-decoration: underline; }
p a:hover, .text a:hover, h1 a:hover { text-decoration: none; }
p span, .text span { color:rgba(71, 86, 103,.7); }
p.subtle { opacity: .7; margin-bottom: 1em; margin-top: 1.2em; }
.small.dark.content.footer.group p.subtle { color: rgba(255, 255, 255, .8); }
p.subtle i { opacity: .5; margin-right: .5em; }
p:empty, img[src=""], a[href=""], h1:empty, h2:empty, h3:empty, h4:empty, h5:empty, h6:empty { display: none; }
img.icon { border-radius: 50%; }
.hidden { display: none; }
#side input.fa-input { -webkit-appearance: none; -moz-appearance: none; }

.group { padding-top: 6em; }
.group.small-collapse { padding-top: 0; }
.column { margin-bottom: 6em; }
.group.small-collapse .column { margin-bottom: 0; }
.column .row:last-of-type .column { margin-bottom: 0; }
.row { max-width: 60em; }
.row.stretch { max-width: inherit; }
.pointer { cursor: pointer; }

.medium.group .column { margin-bottom: 4.5em; }
.small.group { padding-top: 3em; }
.small.group .column { margin-bottom: 3em; }
.tiny.group { padding-top: 2em; }
.tiny.group .column { margin-bottom: 2em; }
.micro.group { padding-top: 1em; }
.micro.group .column { margin-bottom: 1em; }

.hero { max-width: 60em; background-repeat: no-repeat; background-position: center bottom; background-size: 100%; margin: 0 auto; }
.village.hero { background-image: url(/ENGINE/IMAGES/BIBLE/SITE/UI/INTERFACE/hero/village.png); background-size: 100%; }
.mountain.hero { background-image: url(/ENGINE/IMAGES/BIBLE/SITE/UI/INTERFACE/hero/mountain.png); background-size: 100%; }
.bible.hero { background-image: url(/ENGINE/IMAGES/BIBLE/SITE/UI/INTERFACE/hero/bible.png); background-size: 100%; }
.small-12.medium-7.small-center.column .logo { display: block; padding-top: 2.4em; }


h1.book_title { text-align: center; position: absolute; z-index: 5000; margin: 0; font-size: 15em; margin: 0 auto; left: 1.2em; top:.395em; color: rgba(255, 255, 255, .2); font-family: oxygenbold; letter-spacing: -.05em; }
img.book { position: absolute; top: 18.4em; width: 100%; height: auto; z-index: 100000; }
.hill.hero { background-image: url(/ENGINE/IMAGES/BIBLE/SITE/UI/INTERFACE/hero/hill.png); background-size: 100%; }

.header.group { padding-top: 2.8em; padding-left: 1em; }
.header.group .column { margin-bottom: 1em; padding-right: 1.2em; }
.header.large.group .column { margin-bottom: 3em; }
.header.group .menu a { color: rgba(71, 86, 103, .5); font-size: 1.6em; margin-right: 1.15em; margin-top: -.2em; display: inline-block; }
.header.group .menu a:last-child { margin-right: 0;  }
.header.group .column i:hover {color: #fff; transition: all 150ms ease;}
.header.group i.fa-pagelines { color: rgb(158, 192, 231); background-color: rgba(71, 86, 103, .5); width: 1.3em; height: 1.45em; border-radius: .3em; padding: .2em; font-size: 14px; text-align: center; position: relative; top: -.21em;}
.header.group i.fa-pagelines:hover { color: rgb(158, 192, 231); background-color: rgba(255, 255, 255, 1); }
.header.group .row .small-12.medium-7.small-center.column { padding: 0; }

.intro.group h1, .catcher.group h1 { color: rgba(71, 86, 103, .8); }
.intro.group p, .catcher.group p { color: rgba(71, 86, 103, .8); }
.intro.group .item.row { position: absolute; opacity: 0; transition: all 2s ease; transform: scale(.95); }
.intro.group .item.show.row { opacity: 1; transform: scale(1); }
.intro.group .item.row:first-child { z-index: 150; }

.content.group h1 { margin-top: .3em; }
.content.group h1 + p, p.intro { font-size: 1.3em; line-height: 1.6em; }

.box.group i { font-size: 3.5em; margin-bottom: .5em; }
.box.group h1 { margin-bottom: .5em; }
.box.group img { max-height: 7em; margin-bottom: 2em; }

.catcher.group h1 { margin-bottom: .5em; }
.catcher.group .search { margin-top: 2.5em; }
.catcher.group .search input[type="text"] { border: none; padding: .8em 1.5em; display: inline-block; border-top-right-radius: 0; border-bottom-right-radius: 0; }
.catcher.group .search input[type="submit"] { text-transform: uppercase; padding: 1.35em 1.5em 1.34em 1.5em; display: inline-block; margin-top: -.2em; margin-left: -.3em; border-top-left-radius: 0; border-bottom-left-radius: 0; background-color: rgb(99, 135, 166); vertical-align: middle; }
.catcher.group .search a.button { margin-left: 1em; padding-top: 1.4em; padding-bottom: 1.3em; text-transform: uppercase; background-color: rgb(99, 135, 166); }
.catcher.group .search a.button:hover, .catcher.group .search input[type="submit"]:hover { background-color: rgb(64, 78, 93);}

.group .social { margin-top: 3em; }
.group .social a { background: rgba(255, 255, 255, .8); border-radius: 50%; padding: .5em 0; width: 2.5em; display: inline-block; margin-right: 1.5em; }
.group .social a:last-child { margin-right: 0; }

.card.group h1 { margin-bottom: .5em; }
.card.group .item.column { border-right: 1px solid rgba(255, 255, 255, .2); }
.card.group .item.column:last-child { border: none; }
.card.group .item h1 { margin-bottom: .4em; font-size: 1.5em; }
.card.group .large.item h1 { margin-bottom: .2em; font-size: 2.5em; font-family: oxygen; }
.card.group .item h1 span { color: rgba(255, 255, 255, .5); }

.image.column { padding: 0; }
.image.column img { opacity: .5; transition: opacity 1s; }
.image.column:hover img { opacity: 1; }

.news.group .small-12.column { margin-bottom: 3em; }
.news.column { margin-bottom: 3em; }
.news.column:last-child { margin-bottom: 6em; }
.news.column a { display: block; margin-bottom: .75em; color: rgb(71, 86, 103); font-size: 1.3em; }
.news.column p { font-size: .9em; min-height: 5em; }

.grid.group { padding-top: 0; }
.grid.group .column { margin-bottom: 0; }

.info.column { padding: 1.5em 0 1em 0; min-height: 11.3em; background: #FFF; }
.info.column h1 { font-size: 1.3em; margin-bottom: .5em; }
.info.column .text i { opacity: .5; margin-right: .5em; }

.footer * { margin: 0 auto; text-align: center; }
.footer.group div.logo { margin-bottom: 1em; }
.footer.group div.logo img { max-width: 12em; opacity: .8; }
.footer.group div.logo span { padding-left: 1em; vertical-align: bottom; margin-bottom: .5em; display: inline-block; color: rgba(255, 255, 255, .5); }

#toggle { color: rgba(71, 86, 103, .7); position: fixed; width: 100%; background: rgba(255, 255, 255, .9); z-index: 200; box-shadow: 0 0 1.5em 0 rgba(0, 0, 0, .3); transform: translateZ(0); cursor: pointer; }
#toggle .column { margin-bottom: 0; padding-top: .7em; padding-bottom: .7em; }
#toggle .column div { font-size: .8em; }
#toggle i { margin-right: .5em; font-size: 2em; vertical-align: middle; }
#toggle span { font-family: oxygenbold; text-transform: uppercase; vertical-align: middle; }
#toggle.active { background: rgba(84, 102, 122, .9); color: rgba(255, 255, 255, .75); }

.autocomplete-suggestions { border: none; background-color: rgba(255, 255, 255, .9); padding: .5em 0; }
.autocomplete-suggestion { color: #555; cursor: pointer; font-family: oxygen; padding: .3em 1em; }
.autocomplete-suggestion.selected { background: rgba(71, 86, 103, .1); }
.autocomplete-suggestion b { font-family: oxygen; background: rgba(71, 86, 103, .1); color: rgb(71, 86, 103); padding: 0 .1em; border-radius: .3em; }